/* CSS Document */
body{
  background-color: #F7F6E8;  
  background-image: url(pozadi.jpg); 
  background-position: center top;
  background-repeat: no-repeat;
  padding: 0 10px;
	margin: 0px;
	font-family: Arial;
	font-size: 14px;
	color: black;
}
h1, h2{
  text-align: center;
  color: #0E6804;
  font-family: Cambria;
  font-size: 35px;
}
h1{
  color: rgb(69,69,69);
  margin-bottom: 30px;
}

h3{
  text-align: justify;
  }
hr{
  text-align: center;
}
li#stanovy  {
list-style-type: none;
}

table{
/*margin-left: auto;
margin-right: auto;*/
border-spacing: 8px
}

/* ........ formatovani odkazů ......*/

a:link {text-decoration: none; color: #0E6804; font-weight: bolder;}
a:visited {text-decoration: none; color: #159706; font-weight: bolder;}
a:hover {text-decoration: underline; color: #39F724; font-weight: bolder; }

td a:link {color: #0E6804;}
td a:visited {color: #159706;}
td a:hover {color: #39F724;}
rám pro umístění souboru s reklamou 
iframe {overflow: none;
width: 600px;
height: 100px;

}          

iframe#kniha {overflow: none;
width: 600px;
height: 1000px;

}    
/* Formátování levého menu s vyznačením aktivní stránky */
#menu
{
/* background: #f0e7d7; */
position: absolute;
top: 25px;
float: right;
width: 215px;
margin: 10px; 
padding: 1.5em 0;
font-family: Arial;
font-size: 14px;
text-align: left;
/* text-transform: lowercase; */
}

ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 auto;
margin-top: 10px;
width: 100%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 210px;
padding: 0.5em 0 0.5em 1em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #0E6804;
text-decoration: none;
background: #f7f2ea;
}

#menu>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #0E6804;
color: #F7F6E8;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: white;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}


/* 


#seznam a:visited{
 color:rgb(255,102,0) ;
} */

/* ..... tridy pro styl ....*/
.vpravo{
  text-align: right;
}

.vlevo{
  text-align: left;
}

.nastred{
  text-align: center;
}
.nahoru{
  vertical-align: top;
}

.dolu{
  vertical-align: bottom;
}

.tucne{
  font-weight: bolder;
}

.pod{
   text-decoration: underline;
}
.velke{
    font-variant: small-caps;}

/*..............třídy................*/
.kurziva{
  /* font-family: Georgia; */
  font-style: italic;
  font-size: 11px;
}
.popisek{
  font-size: 14px ;
  margin-top: 20px;
  margin-bottom: 20px;
}
.popisek li{
  margin: 10px;
}
.posunuti{
  margin-top: 50px;
  }


  #celastranka{
  width: 1000px;
  margin: 0px auto; 
 /* background-image: url("pozadi.gif"); 
  background-repeat: repeat-y;      */

}
    



/* ... formatovani hlavního obsahu .....*/

 #hlavni{
  top: 20px;
  position: relative;
  
 /* float: right;*/
   width: 740px;
   left: 240px;
  padding: 10px;
  
   
 
} 

 #text{
 position: absolute;
  top: 450px;
  width:735px;
 }
 
   #text2{
 position: absolute;
 
  top: 185px;
  width:735px;
 background-color: #F7F6E8;
 padding: 20px ;}

.foto {text-align: center;
 margin: 10px;
   }

#skript {
position: absolute;
 margin-top: 20px;
}